{% extends 'AvstClientBundle::layout.html.twig' %} {# sonata admin layout #}

{% block content %}
    <link rel="stylesheet" href="{{ asset('bundles/adesignscalendar/css/fullcalendar/fullcalendar.css') }}" />

    <script type="text/javascript" src="{{ asset('bundles/adesignscalendar/js/jquery/jquery-1.8.2.min.js') }}"></script>

    <script src="{{ asset('bundles/fosjsrouting/js/router.js') }}"></script>
    <script src="{{ path('fos_js_routing_js', {'callback': 'fos.Router.setData'}) }}"></script>

    <script type="text/javascript" src="{{ asset('bundles/adesignscalendar/js/fullcalendar/jquery.fullcalendar.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('bundles/adesignscalendar/js/calendar-settings.js') }}"></script>


    {% include 'ADesignsCalendarBundle::calendar.html.twig' %}
{% endblock %}

{% block nav %}
    <nav class="navbar navbar-static-top" role="navigation">
        <a href="#" class="navbar-btn sidebar-toggle" data-toggle="offcanvas" role="button">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </a>

        <div class="navbar-left">
            <ol class="nav navbar-top-links breadcrumb">
                <li class="active">
                    <a href="{{ path('avst_calendar') }}">Calendar</a>
                </li>
            </ol>
        </div>

        {{ block('top_nav_menu') }}
    </nav>

{% endblock nav %}